### Name: frexp
### Title: Function to convert vector of floating-point numbers to
###   fractional and integral components
### Aliases: frexp
### Keywords: manip misc math

### ** Examples

x = runif(10)
y = frexp(x)
y
# this is now true by construction
x==y[,1] *2^y[,2]
## Don't show: 
#unit test
if (is.R()){
  selfTest=get("frexpTest",envir=environment(frexp))
} else {
  selfTest=frexpTest
}
if (!selfTest()) {
        warning("failed self-test")
}

## End Don't show



